Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 481 - Integrate sysklogd from UltraPenguin 1.1.9
Summary: Integrate sysklogd from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sysklogd
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:34 UTC by Jeff Johnson
Modified: 2014-03-17 02:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-17 20:55:35 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:34:48 UTC
sysklogd                Recognize SPARC and SPARC64 oopses,
resolve
                        them if System.map is available.

Comment 1 Jeff Johnson 1998-12-17 20:55:59 UTC
Merged sparc/sparc64 oops tracing.
Reworked last-gasp address-in-module oops trace for compilation
against both 2.0.x/2.1.x kernel headers.


Note You need to log in before you can comment on or make changes to this bug.